<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
MPoolConfig Methods
MPoolConfig Class See Also

The MPoolConfig type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| SetMaxSequentialWrites | Limit the number of sequential write operations scheduled by the library when flushing dirty pages from the cache.
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# See Also

MPoolConfig Class
BerkeleyDB Namespace